## libxmlrpc-lite-perl 0.717

=== debian/changelog ===
libxmlrpc-lite-perl (0.717-4) unstable; urgency=medium

  * Team upload.
  * Fix skipping of 26-xmlrpc.t.

 -- Niko Tyni <ntyni@debian.org>  Tue, 29 Oct 2019 21:10:07 +0200

libxmlrpc-lite-perl (0.717-3) unstable; urgency=medium

  * Team upload.
  * Skip 26-xmlrpc.t during autopkgtest (and build).
    It needs internet access and is flaky.
  * Mark package as autopkgtest-able.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints and ancient Breaks/Replaces from
    (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Oct 2019 21:33:06 +0200

libxmlrpc-lite-perl (0.717-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/rules: disable DNS resolution for tests.
    t/26-xmlrpc.t calls out to the internet which is not only a policy
    violation but also causes occasional test failures. By turning off DNS
    queries the tests are skipped.
    Thanks to Santiago Vila for the bug report.
    (Closes: #924391)
  * debian/copyright:
    - change Copyright-Format 1.0 URL to HTTPS
    - add missing License for "Files: *"

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Mar 2019 17:29:36 +0100

libxmlrpc-lite-perl (0.717-1) unstable; urgency=low

  * Initial Release. (Closes: #733450)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 28 Dec 2013 23:53:32 +0100
