=== debian/control ===
Source: libxmlrpc-lite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libsoap-lite-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxmlrpc-lite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxmlrpc-lite-perl.git
Homepage: https://metacpan.org/release/XMLRPC-Lite

Package: libxmlrpc-lite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsoap-lite-perl
Description: client and server implementation of the XML-RPC protocol
 XMLRPC::Lite provides a simple interface to the XML-RPC protocol on both
 client and server side. Based on SOAP::Lite, it gives you access to all
 features and transports available in that module.
