=== debian/watch ===
version=4
https://metacpan.org/release/XMLRPC-Lite   .*/XMLRPC-Lite-v?@ANY_VERSION@@ARCHIVE_EXT@$
